@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,400italic,300italic,600,600italic,700,700italic);

@import url('https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i');

Body{
	color: #2b4659;
	FONT-SIZE: 16px;
	font-family: 'PT Sans', sans-serif;
	margin: 0;
	padding: 0;
	line-height: 1.4;
}

::selection {color:#FFF;background:#005072;}
::-moz-selection {color:#FFF;background:#005072;}
::-o-selection {color:#FFF;background:#005072;}
::-ms-selection {color:#FFF;background:#005072;}
::-webkit-selection {color:#FFF;background:#005072;}

.Shadow{
 -moz-box-shadow: 0px 0px 15px 0px #839ca4;
 -webkit-box-shadow: 0px 0px 15px 0px #839ca4;
 box-shadow: 0px 0px 15px 0px #839ca4;}

.FontColor1 {color: #005776;}
.FontColor2 {color:#0d76b2;}
.FontColor3 {color:#FFFFFF;}
.FontColor4 {color:#000;}
.FontColor5 {color:#e50000;}


.BgColor1 {background-color:#b8863e; text-decoration:none}
a.BgColor1:hover {background-color:#9b6b26; transition:0.3s ease;}

.BgColor2 {background-color:#b4b83e; text-decoration:none}
a.BgColor2:hover {background-color:#939718; transition:0.3s ease;}

.BgColor3 {background-color:#3eb89a; text-decoration:none}
a.BgColor3:hover {background-color:#1b886d; transition:0.3s ease;}

.BgColor4 {background-color:#3e91b8; text-decoration:none}
a.BgColor4:hover {background-color:#17678d; transition:0.3s ease;}

.BgColor5 {background-color:#834589; text-decoration:none}
a.BgColor5:hover {background-color:#5f2d64; transition:0.3s ease;}

.BgColor7 {background-color:#803240; text-decoration:none}
a.BgColor7:hover {background-color:#591e29; transition:0.3s ease;}

.BgColor8 {background-color:#9b4915; text-decoration:none}
a.BgColor8:hover {background-color:#6f310a; transition:0.3s ease;}

.BgColor9 {background-color:#36260f; text-decoration:none}
a.BgColor9:hover {background-color:#110c04; transition:0.3s ease;}

.BgColor6 { background: rgba(256, 256, 256, 0.7) }

.Transparent {
    opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

.TableAltHeader1 {background-color:#006ba2; color:#fff;}
.AltColor11 {background-color:#bde2f9;}
.AltColor12 {background-color:#e5f8ff;}

.TableAltHeader2 {background-color:#2ea386; color:#fff;}
.AltColor21 {background-color:#c9f4e9;}
.AltColor22 {background-color:#e7faf5;}

/* Font Sizes */
.SmallerText {FONT-SIZE:12px;}
.MediumText {FONT-SIZE:14px;}
.NormalText {FONT-SIZE: 15px;}
.NormalTextBig {FONT-SIZE:17px;}
.Heading {FONT-SIZE:20px; font-weight: 400; font-family: 'Roboto', sans-serif;}
.BiggerText {FONT-SIZE:23px; font-weight: 400; font-family: 'Roboto', sans-serif;}
.LargeText {FONT-SIZE:26px; font-weight: 400; font-family: 'Roboto', sans-serif;}
.SmallerLink{FONT-SIZE:13px; text-decoration: none}
a.SmallerLink:hover {text-decoration:underline;}

.JustLinks {TEXT-DECORATION:underline ;}
a.JustLinks:hover{TEXT-DECORATION: none;}

.AllCaps{text-transform:uppercase;}

.PositionABT{position: absolute}

.PositionREL{position: relative}

.PositionFIX{position: fixed}

/* Button Styles */
.Button{
	font-family: 'PT Sans', sans-serif;
	padding:5px 20px;
	cursor:pointer;
	text-decoration:none;
	outline:none;
	margin:2px;
	display:inline-block;
}
.ButtonSmall{
	font-family: 'PT Sans', sans-serif;
	font-size:11.5px;
	padding:2px 8px;
	cursor:pointer;
	text-decoration:none;
	outline:none;
	display:inline-block;
	margin:2px;
}
.ButtonMedium{
	font-family: 'PT Sans', sans-serif;
	font-size:13px;
	padding:4px 15px;
	cursor:pointer;
	text-decoration:none;
	outline:none;
	display:inline-block;
	margin:2px;
}
.ButtonBig{
	font-family: 'PT Sans', sans-serif;
	font-size:20px;
	padding:9px 20px;
	cursor:pointer;
	text-decoration:none;
	outline:none;
}
.ButtonColor1{
	color:#fff;
	background-color: #10416b;
	background-image: -webkit-linear-gradient(top, #0083c6, #10416b);
	background-image: -moz-linear-gradient(top, #0083c6, #10416b);
	background-image: -ms-linear-gradient(top, #0083c6, #10416b);
	background-image: -o-linear-gradient(top, #0083c6, #10416b);
	border:1px solid #024a63;
}
input.ButtonColor1:hover{
	color:#fff;
	background-color: #024a63;
	background-image: -webkit-linear-gradient(top, #024a63, #022937);
	background-image: -moz-linear-gradient(top, #024a63, #022937);
	background-image: -ms-linear-gradient(top, #024a63, #022937);
	background-image: -o-linear-gradient(top, #024a63, #022937);
	border:1px solid #022937;
}
a.ButtonColor1:hover{
	color:#fff;
	background-color: #024a63;
	background-image: -webkit-linear-gradient(top, #024a63, #022937);
	background-image: -moz-linear-gradient(top, #024a63, #022937);
	background-image: -ms-linear-gradient(top, #024a63, #022937);
	background-image: -o-linear-gradient(top, #024a63, #022937);
	border:1px solid #022937;

}
.ButtonColor1:hover{
	color:#fff;
	background-color: #024a63;
	background-image: -webkit-linear-gradient(top, #024a63, #022937);
	background-image: -moz-linear-gradient(top, #024a63, #022937);
	background-image: -ms-linear-gradient(top, #024a63, #022937);
	background-image: -o-linear-gradient(top, #024a63, #022937);
	border:1px solid #022937;

}
.ButtonColor1:active{
	top:1px;
	position:relative;
}
.ButtonColor2{
	color:#000;
	background-color: #00c6b1;
	background-image: -webkit-linear-gradient(top, #fff, #e2e2e2);
	background-image: -moz-linear-gradient(top, #fff, #e2e2e2);
	background-image: -ms-linear-gradient(top, #fff, #e2e2e2);
	background-image: -o-linear-gradient(top, #fff, #e2e2e2);
	border:1px solid #cdcdcd;

}
.ButtonColor2:hover{
	color:#fff;
	background-color: #10416b;
	background-image: -webkit-linear-gradient(top, #0083c6, #10416b);
	background-image: -moz-linear-gradient(top, #0083c6, #10416b);
	background-image: -ms-linear-gradient(top, #0083c6, #10416b);
	background-image: -o-linear-gradient(top, #0083c6, #10416b);
	border:1px solid #10416b;
}
.ButtonColor2:active{
	top:1px;
	position:relative;
}
.ButtonColor3{
	color:#fff;
	background-color: #34ae90;
	border:1px solid #248e74;
}
.ButtonColor3:hover{
	color:#fff;
	background-color: #007dc5;
	border:1px solid #042f48;
    transition:0.3s ease;
}


/* All Border Styles */
.Border1 {border-width:1px; border-style:solid; box-sizing:border-box;}
.Border2 {border-width: 1px;  border-style:solid; box-sizing:border-box; border-color: #bec9d2}
.Border5 {border-width: 5px;  border-style:solid; box-sizing:border-box;}

.DottedBorder {border-width:1px; border-style:dotted}

.BorderBottom1{border-bottom: 1px solid;}
.BorderBottom2{border-bottom: 2px solid;}
.BorderBottom6{border-bottom:6px solid;}
.BorderBottomDashed{border-bottom: dashed 1px;}
.BorderBottomDotted{border-bottom: dotted 1px;}

.BorderTop1{border-top: 1px solid;}
.BorderTopDashed{border-top: dashed 1px;}
.BorderTopDotted{border-top: dotted 1px;}

.BorderLeft3{border-left:3px solid;}
.BorderRight2{border-right:2px solid;}
.BorderRight1{border-right:1px solid;}

.BorderColor1{border-color: #005573}
.BorderColor2{border-color: #bec9d2}
.BorderColor3{border-color: #FFFFFF}
.BorderColor4{border-color: #D7D7D7}

/* Border Rounded Corners */
.BorderRounded15{border-radius:15px;}
.BorderRounded10{border-radius:10px;}
.BorderRounded8{border-radius:8px;}
.BorderRounded5{border-radius:5px;}
.BorderRounded20{border-radius:20px;}

/* Table Style */
.TableStyle {
    border-collapse: collapse;
    border-spacing: 0;
	background-color: #fff;
}
.TableStyle th {
    padding:7px;
	color:#000;
}
.TableStyle td {
    padding:3px 7px;
	border: 1px solid #dbe2e2;
}
.TableStyle tr:nth-child(even){background-color: #f0f5f8; }

/* Text Box Style*/

.TextBox{
	font-family: 'Open Sans', sans-serif;
	color:#000;
	padding:5px;
	border:1px solid #7b81aa;
	border-radius:5px;
	background-color: rgba(255,255,255,0.3);
	box-sizing: border-box;
	outline: none;
}
.TextBox:focus{
	border:1px solid #393d60;
	background-color: rgba(255,255,255,0.8);
	box-sizing: border-box;
	outline: none;
}
.TextBox::-webkit-input-placeholder,
.TextBox::placeholder{
	font-size:18px;
  color: #000;
  opacity:0.5;
  font-style:normal;

}

input:focus::-webkit-input-placeholder { color:#434343; }
input:focus:-moz-placeholder { color:#434343; } /* FF 4-18 */
input:focus::-moz-placeholder { color:#434343; } /* FF 19+ */
input:focus:-ms-input-placeholder { color:#434343; } /* IE 10+ */
::placeholder{
	font-family: 'Open Sans', sans-serif;
	opacity:0.5;
	color:#434343;
	}
:-ms-input-placeholder{
	font-family: 'Open Sans', sans-serif;
	opacity:0.5;
	color:#434343;
}

.TextBoxBig::-webkit-input-placeholder,
.TextBoxBig::placeholder{
  color: #000;
  opacity:0.5;
  font-style:normal;
  font-family: 'Open Sans', sans-serif;
}
.TextBoxBig::-moz-placeholder{
  color: #000;
  opacity:0.5;
  font-style:normal;
  font-family: 'Open Sans', sans-serif;
}



#footer{
	background-color:#073a59;
	color:#FFF;
      bottom: 0;
      left: 0;


}


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.7); /* Black w/ opacity */
    padding-top:0px;
}

/* Modal Content/Box */
.modal-content {
    background-color: #fff;
    margin:3% auto 3% auto; /* 5% from the top, 15% from the bottom and centered */
    border:none;
    max-width:700px; /* Could be more or less, depending on screen size */
	width:98%;
	box-sizing:border-box;
	box-shadow: 0px 0px 12px 0px #000;
	-moz-box-shadow: 0px 0px 12px 0px #000;
	-webkit-box-shadow: 0px 0px 12px 0px #000;
}
.modal-contentsmall {
    background-color: #fff;
    margin:8% auto 5% auto; /* 5% from the top, 15% from the bottom and centered */
    border:none;
    max-width:450px; /* Could be more or less, depending on screen size */
	width:98%;
	box-sizing:border-box;
	box-shadow: 0px 0px 12px 0px #000;
	-moz-box-shadow: 0px 0px 12px 0px #000;
	-webkit-box-shadow: 0px 0px 12px 0px #000;
}
/* The Close Button (x) */
.cross {
	color:#0066a2;
    position: absolute;
    right: 5px;
    top:-5px;
	font-size:32px;
	font-weight:400;
}
.cross:hover,
.cross:focus {
    color: red;
    cursor: pointer;
}
/* Add Zoom Animation */
.animate {
    -webkit-animation: animatezoom 0.6s;
    animation: animatezoom 0.6s
}

@-webkit-keyframes animatezoom {
    from {-webkit-transform: scale(0)}
    to {-webkit-transform: scale(1)}
}

@keyframes animatezoom {
    from {transform: scale(0)}
    to {transform: scale(1)}
}

.TextBoxBig{
	font-size:18px;
	background-color:#e5f8ff;
	color:#000;
	padding:10px;
	border-top:none;
	border-left:none;
	border-right:none;
	border-bottom:2px solid #666;
	box-sizing: border-box;
	outline: none;
}
.TextBoxBig:focus{
	border-bottom:2px solid #017dd5;

}
.TextBoxBig::-webkit-input-placeholder,
.TextBoxBig::placeholder{
	font-size:18px;
  color: #000;
  opacity:0.5;
  font-style:normal;

}
.TextBoxBig::-moz-placeholder{
	font-size:18px;
  color: #000;
  opacity:0.5;
  font-style:normal;

}


@media screen and (max-width:1023px) {
Body {FONT-SIZE:15px;}
.SmallerText {FONT-SIZE:11px;}
.MediumText {FONT-SIZE:14px;}
.NormalText {FONT-SIZE:16px;}
.NormalTextBig {FONT-SIZE:18px;}
.Heading {FONT-SIZE:24px;}
.BiggerText {FONT-SIZE:28px;}
.LargeText {FONT-SIZE:40px;}
.SmallerLink{FONT-SIZE:11px;}

}
@media screen and (max-width:767px) {
	.MediumText {FONT-SIZE:13px;}
.NormalText {FONT-SIZE:14px;}
.NormalTextBig {FONT-SIZE:16px;}
.Heading {FONT-SIZE:20px;}
.BiggerText {FONT-SIZE:26px;}
.LargeText {FONT-SIZE:36px;}

}


@media screen and (max-width:479px) {

Body {FONT-SIZE:14px;}
.SmallerText {FONT-SIZE:12px;}
.MediumText {FONT-SIZE:13px;}
.NormalText {FONT-SIZE:15px;}
.Heading {FONT-SIZE:20px;}
.BiggerText {FONT-SIZE:24px;}
.LargeText {FONT-SIZE:32px;}
.SmallerLink{FONT-SIZE:11px;}
.Button{
	font-size:14px;
	padding:5px 12px;
}
.ButtonSmall{
	font-size:11px;
	padding:2px 8px;
}
.ButtonMedium{
	font-size:13px;
	padding:3px 10px;
}
.ButtonBig{
	font-size:16px;
	padding:7px 15px;
}

}
@media screen and (max-width:359px) {
.NormalText {FONT-SIZE:14px;}
.NormalTextBig {FONT-SIZE:16px;}
.Heading {FONT-SIZE:18px;}
.BiggerText {FONT-SIZE:20px;}
.LargeText {FONT-SIZE:30px;}

}






/* The sticky */
.sidebar {
  position: -webkit-sticky;
  position: sticky;
  top:85px;
}

